[Main]
1=LGP CAD&CAM järjestelm?
2=Parametri
3=Tulostus
4=Järjestelm?

[Process]
1=Hae laite
2=Auto
3=Paikka:
4=Nykyinen paikka
5=Ankkuripiste
6=Koneen nolla
7=Aloitus
8=Tauko/Jatka
9=Seis
A=TalletaUtiedsto
B=TulostaUtiedosto
C=Lataa
D=Lisää suurennosta
E=Vähenn?suurennosta
F=Esikatselu

[LGP]
1=LGP Piste(mm)
2=Leveys:
3=Aste:
4=Korkeus:
5=Aste:
6=LGP tyyppi:
7=H-Viiva
8=V-Viiva
9=Ellipsi
A=Nelikulmio
18=Ristikko
19=PoikkiViiva
B=Väli(mm)
C=Ylös:
D=Aste:
E=Alas:
F=Aste:
G=Vasen:
H=Aste:
I=Oikea:
J=Aste:
K=Perusviiva
L=Siirto paikalta
M=Rivi
N=Sarake
W=Salli rivi ja sarake
X=SRivi
Y=SSarake
10=YläAste:
11=Ala-Aste:
12=VasenAste:
13=Oikea-Aste:
14=YläAste:
15=DAla-Aste:
16=VasenAste:
17=OikeAste:
O=Valon lähde
P=Erikois
Q=Vasen
R=Oikea
S=Yl?
T=Ala
U=Sovella
V=Nolla

[Output]
1=Nopeus(mm/s):
2=Oletus
C=MinP(%)
D=MaxP(%)
4=Oletus
5=Onko puhallin pääll?
6=Kaiverrustyyppi:
7=X_yksipuolisuus
8=X_heilahdus
9=Y_yksipuolisuus
A=Y_heilahdus
B=Kaiverruksen tarkkuus
E=LGP leikkaa/kaiverra
F=Viive pääll?
G=Viive pois:
H=Ääriviivan leikkaus
I=Nopeus(mm/s):
J=Oletus
K=MinP(%)
L=MaxP(%)
M=Oletus
N=Onko puhallin pääll?
O=Viive pääll?
P=Viive pois:
R=Taulukon parametrit
S=X määr?
T=Y määr?
U=X väli:
V=Y väli:
Q=Salli ääriviivan leikkaus

[MsgInfo]
1=Con portin avaus onnistui!
2=Com portin avaus epäonnistui!
3=Ei yhdistetty?laitetta!
4=Yhteysvirhe!
5=Yhteys synnytetty
6=Prosesissa tai tauolla!
7=Palauta prosessin virhe!
8=Tauko prosessin virhe!
9=Seis prosessin virhe!
A=Laserin virhe,Ei Voi avata Laseria!
B=Poista valitun tiedoston virhe!
C=Kaikkien tiedostojen poisto onnistui!
D=Käynnist?Maalitiedoston Virhe!
E=Ohjelmisto ei sovi yhteen pääkortin kanssa!

[NameDocDlg]
1=Nimi merkeill?0-9)tai(A-Z)
2=Dokumentin nimi:
3=Nime?dokumentti

[ItemCommon]
1=Ok
2=Poista
3=Poistu

[ScaleSetting]
1=Nopeus(mm/s):
2=Min Teho(%):
3=Max Teho(%):
4=Tyhj?mm):

[SysDlg]
1=LGP Koko(mm):
2=leveys:
3=Korkeus:
4=Sovella
5=Lukituksen suhde
6=Salli LGP tyhjennys
7=Luo LGP ääriviiva
8=Nelikulmio
9=Ellipsi
A=Tuo taideteos
[ComDlg]
1=USB:
2=Auto
3=Hae
4=Web:
5=Oletus
6=Oletus IP:
7=OK
8=Test
